Bug 1378789

Summary: mediawriter shows on the progress of downloading every time you clicking on the "create live usb"
Product: [Fedora] Fedora Reporter: lnie <lnie>
Component: mediawriterAssignee: Martin Bříza <mbriza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: mbriza
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mediawriter-3.97.1-0.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-09-27 00:32:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
journal
none
reproduce video none

Description lnie 2016-09-23 09:31:51 UTC
Created attachment 1204054 [details]
journal

Description of problem:
As the subject,please see the video for more information,thanks.

Version-Release number of selected component (if applicable):

mediawriter-3.97.0-0.fc25
How reproducible:

always 
Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2016-09-23 09:33:00 UTC
Created attachment 1204064 [details]
reproduce video

Comment 2 Martin Bříza 2016-09-23 12:08:46 UTC
Fixed upstream.

Comment 3 Fedora Update System 2016-09-24 17:52:26 UTC
mediawriter-3.97.1-0.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e34fd77aaf

Comment 4 Fedora Update System 2016-09-27 00:32:07 UTC
mediawriter-3.97.1-0.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.